<title> {$lang['personal_photo']}
 - {$_CONF['info_row']['title']}</title>
<script type="text/javascript">
<!--

function ShowAvatarList()
{
	$("#from_another_site").hide(0);
	$("#from_pc").hide(0);
	$("#avatar_list").fadeIn();
}

function ShowSiteBox()
{
	$("#avatar_list").hide(0);
	$("#from_pc").hide(0);
	$("#from_another_site").fadeIn();
}

function ShowUploadBox()
{
	$("#from_another_site").hide(0);
	$("#avatar_list").hide(0);
	$("#from_pc").fadeIn();
}

function HideAll()
{
	$("#from_pc").fadeOut();
	$("#from_another_site").fadeOut();
	$("#avatar_list").fadeOut();
}

function Ready()
{
	$("#option1").click(ShowAvatarList);
	$("#option2").click(ShowSiteBox);
	$("#option3").click(ShowUploadBox);
	$("#option4").click(HideAll);
}

$(document).ready(Ready);
-->
</script>

{template}address_bar_part1{/template}
<a href="index.php?page=usercp&amp;index=1">{$lang['User_Control_Panel']}</a>
{$_CONF['info_row']['adress_bar_separate']}
{$lang['personal_photo']}
{template}address_bar_part2{/template}

<table border="0" width="98%" cellpadding="0" style="border-collapse: collapse;margin: auto;">
	<tr>
		<td width="20%" valign="top">{template}usercp_menu{/template}</td>
		<td width="80%" valign="top">
		{if {$_CONF['rows']['member_row']['avater_path']} != ''}
		<div align="center">
	<table border="0" cellspacing="1" width="100%" class="border" >
		<tr align="center">
			<td width="80%" class="thead">
{$lang['Your_picture']}
			</td>
		</tr>
		<tr align="center">
			<td width="80%" class="row1">
				<img border="0" cellspacing="1" alt="{$lang['Your_picture']}"
				 src="{$_CONF['rows']['member_row']['avater_path']}" />
			</td>
		</tr>
	</table>
		</div>
	<br />
{/if}
<form enctype="multipart/form-data" name="avatar" method="post" action="index.php?page=usercp&amp;control=1&amp;avatar=1&amp;start=1">
	<div align="center">
	<table border="0" cellspacing="1" width="100%" class="border" >
		<tr align="center">
			<td width="80%" class="tcat">
				{$lang['Options']}
			</td>
		</tr>
		<tr>
			<td width="80%" class="row1">
				<input name="options" type="radio" value="list" id="option1" />
				<label for="option1">
				{$lang['photo_from_menu']}
				</label>
			</td>
		</tr>
		<tr>
			<td width="80%" class="row1">
				<input name="options" type="radio" value="site" id="option2">
				<label for="option2">
				{$lang['photo_to_external_site']}
				</label>
			</td>
		</tr>
		{if {$_CONF['info_row']['upload_avatar']}}
		<tr>
			<td width="80%" class="row1">
				<input name="options" type="radio" value="upload" id="option3" />
				<label for="option3">
				{$lang['photo_from_your_computer']}
				</label>
			</td>
		</tr>
		{/if}
		<tr>
			<td width="80%" class="row1">
				<input name="options" type="radio" value="no" id="option4"/>
				<label for="option4">
				{$lang['no_photo']}
				</label>
			</td>
		</tr>
	</table>

	</div>

	<br />
	{if {$count} != ''}
	<div style="margin-top: 1ex; margin-bottom: 2ex;">
	{template}avatar_options_list{/template}
	</div>
	{else}
	<div id="avatar_list" style="display: none; margin-top: 1ex; margin-bottom: 2ex;">
	{template}avatar_options_list{/template}
	</div>
	{/if}
	<div id="from_another_site" style="display: none; margin-top: 1ex; margin-bottom: 2ex;">
	{template}avatar_options_site{/template}
	</div>

	<div id="from_pc" style="display: none; margin-top: 1ex; margin-bottom: 2ex;">
	{template}avatar_options_upload{/template}
	</div>

	<div align="center">
		<input type="submit" name="change_avatar" value="{$lang['change_avatar']}" />
	</div>
</form>


		</td>
	</tr>
</table>



<br />